Loading...
Searching...
No Matches
Dune::algmeta_bdsolve< I, relax > Struct Template Reference
Iterative Solvers Template Library (ISTL) » Sparse Matrix and Vector classes » Block Recursive Iterative Kernels

`#include <dune/istl/gsetc.hh>`

Inheritance diagram for Dune::algmeta_bdsolve< I, relax >:

## Static Public Member Functions

template<class M, class X, class Y, class K>
static void | bdsolve (const M &A, X &v, const Y &d, const K &w)

## Member Function Documentation

## bdsolve()

template<int I, WithRelaxType relax>
template<class M, class X, class Y, class K>

void Dune::algmeta_bdsolve< I, relax >::bdsolve | ( | const M & | A,
|  | X & | v,
|  | const Y & | d,
|  | const K & | w )

inline static

The documentation for this struct was generated from the following file:

- gsetc.hh